PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Διακόπτης
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
D-Link DES-3052 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Ομαδοποίηση συνδέσεων
Ναι
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός θυρών χαλκού Gigabit Ethernet
4
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Εύρος MTBF
292133 Ώρες
Ασφάλεια
cUL, LVD
Εύρος λειτουργικής υγρασίας
5 - 95%
Απαιτήσεις δύναμης
10 - 240 VAC, 50 - 60HZ
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο επαφής
Τύπος πλήκτρου
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
17,6 Gbit/s
Αριθμός θέσεων για modules SFP
Ηλεκτρομαγνητικές εκπομπές
FCC Class A, CE, C-Tick, VCCI Class A
Αποσπορά θερμότητας
8696 BTU/s
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Μέθοδος επαλήθευσης
802.1X
®